Subject: Ticket Assigned - Re: Your payment is being processed
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 10 Apr 2022 16:16:56 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your payment is being processed Hi Splash,

I have tried to pay and apply the SPF10 as it's my 1st time purchasing
using the app but when I tried to proceed and is trying to pay thru my
bank. I accidentally closed the app and when I get back and tried to put
the promo code again its not allowing me and say it has expired. I haven't
used it yet though.

Can you please refresh my account so I can use the code again and proceed
with payment now?

Thank you,
Valued customer
Renren

On Sun, 10 Apr 2022, 6:45 pm Splash Fashions <[email-masked]>
wrote:

> Order #9565222055
> 
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> 
> Women
> <https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> Men
> <https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> Offers
> <https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> Clearance
> <https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
>
> Your payment is being processed
>
> Hi Renren Pabon,
> Your payment for order number 9565222055
> <https://www.splashfashions.com/ae/en/my-account/order/9565222055?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_AE_en>.
> has not yet been confirmed by your bank. We'll complete your order as soon
> as it is confirmed and send you an order confirmation.
>
> Please note, it may take up to an hour to process your payment and
> complete the order.
>
> Thank you for your patience.
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.splashfashions.com/ae/en/p/163016832?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_AE_en>
> SPLASH
> Sustainable Lee Cooper Mid-Rise Denim Jeans with Pockets
> Color: Blue
> Size: 32
> Quantity: 1 AED 72
>
> <https://www.splashfashions.com/ae/en/p/162990605?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_AE_en>
> SPLASH
> Sustainable Lee Cooper Solid Mid-Rise Denim Jeans with Pockets
> Color: White
> Size: 32
> Quantity: 1 AED 72
>
> <https://www.splashfashions.com/ae/en/p/163037463?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_AE_en>
> SPLASH
> Sustainable Lee Cooper Solid Mid-Rise Cargo Pants with Button Closure
> Color: Beige
> Size: 32
> Quantity: 1 AED 52
>
> <https://www.splashfashions.com/ae/en/p/160922207?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_AE_en>
> SPLASH
> Skinny Fit Full Length Solid Jeans with Pocket Detail and Belt Loops
> Color: Blue
> Size: 32
> Quantity: 1 AED 45
>
> <https://www.splashfashions.com/ae/en/p/163350528?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_AE_en>
> SPLASH
> Solid Slim Fit Denim Jeans with Pockets and Button Closure
> Color: Blue
> Size: 32
> Quantity: 1 AED 45
>
> <https://www.splashfashions.com/ae/en/p/162828272?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_AE_en>
> SPLASH
> Sustainable Solid Button Up Denim Jacket with Long Sleeves and Pockets
> Color: Cream
> Size: S
> Quantity: 1 AED 40
> Subtotal: * AED 326*
> Savings: *- AED 380*
> Standard ground shipping:
>
>
>
> * FREE *
> *Total* *AED 326*
> Your order will earn you 31 Shukrans.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-SPLASH (800-775274).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> | Terms & Conditions
> <https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4155911